﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.E-CommerceProductsUser {
	text-align: center;
	padding: 40px 0;
}

	.E-CommerceProductsUser .E-CommerceProductsUser-h h1 {
		text-align: center;
		padding-bottom:30px ;
		color: #333;
		font-weight: 600;
	}

	.E-CommerceProductsUser .E-CommerceProductsUser-h h3 {
		text-align: center;
		padding-bottom: 40px;
	}

	.E-CommerceProductsUser .E-CommerceProductsUser-Content .E-CommerceProductsUser-img {
		background-size: 100% 100%;
		height: 285px;
	}

	.E-CommerceProductsUser .E-CommerceProductsUser-text-Content {
		padding: 10px;
		border: 1px solid #d2d2d2;
		height: 110px;
	}

		.E-CommerceProductsUser .E-CommerceProductsUser-text-Content h2 {
			padding: 10px 0;
		}

		.E-CommerceProductsUser .E-CommerceProductsUser-text-Content h3 {
			line-height: 24px;
		}

.ShopAdmin {
	background-color: #fbfbfb;
	text-align: center;
	padding: 40px 0;
}

	.ShopAdmin .ShopAdmin-h {
		padding-bottom: 40px;
	}

		.ShopAdmin .ShopAdmin-h h1 {
			padding-bottom: 5px;
			color: #333;
			font-weight: 600;
		}

		.ShopAdmin .ShopAdmin-h h5 {
			font-size: 12px;
		}

		.ShopAdmin .ShopAdmin-h .hr {
			width: 6%;
			margin: 0 auto;
		}

	.ShopAdmin .ShopAdmin-Content {
		padding: 30px;
		height: 214px;
	}

	.ShopAdmin .GoodsAdmin {
		background-color: #fe8431;
	}

	.ShopAdmin .PurchaseAdmin {
		background-color: #a95eff;
	}

	.ShopAdmin .StockAdmin {
		background-color: #60b6ff;
	}

	.ShopAdmin .OrderAdmin {
		background-color: #ff5d74;
	}

	.ShopAdmin .FinanceAdmin {
		background-color: #11c584;
	}

	.ShopAdmin .AfterSaleAdmin {
		background-color: #fd5a20;
	}

	.ShopAdmin .ShopAdmin-Content h3 {
		padding: 20px 0;
		color: #fff;
		line-height: 24px;
	}






.FrameworkImages {
	text-align: center;
	padding: 40px 0;
}

	.FrameworkImages .FrameworkImages-h {
		padding-bottom: 40px;
	}

		.FrameworkImages .FrameworkImages-h h1 {
			padding-bottom: 5px;
			color: #333;
			font-weight: 600;
		}

		.FrameworkImages .FrameworkImages-h .hr {
			width: 6%;
			margin: 0 auto;
		}

.OurAdvantages {
	text-align: center;
	padding: 40px 0;
	background-color: #fbfbfb;
	padding-bottom: 80px;
}

	.OurAdvantages .OurAdvantages-h {
		padding-bottom: 40px;
	}

		.OurAdvantages .OurAdvantages-h h1 {
			padding-bottom: 5px;
			color: #333;
			font-weight: 600;
		}

		.OurAdvantages .OurAdvantages-h .hr {
			width: 6%;
			margin: 0 auto;
		}

	.OurAdvantages .OurAdvantages-nav .OurAdvantages-li {
		position: relative;
		display: inline-block;
		width: 24%;
	}

		.OurAdvantages .OurAdvantages-nav .OurAdvantages-li h3 {
			padding: 15px 0;
		}

		.OurAdvantages .OurAdvantages-nav .OurAdvantages-li p {
			font-size: 16px;
			line-height: 24px;
			color: #666;
		}
